Subject: bug#29885: 25.3; org-mode table messing up!

From: Eli Zaretskii <[email-masked]>
Date: Fri, 29 Dec 2017 09:59:54 +0200

> From: [email-masked]
> Date: Thu, 28 Dec 2017 22:23:59 -0200
> 
> Starting from emacs -Q, table TABs are ok and does the job.
> 
> But if I start with emacs (even without a .emacs file), i get something
> like:
> 
> Table:
> 
> | a | a | a | a | a | a |  
> |   |   |   |   |   |   |  
> 
> 
> then I type something like:
> 
> 
> 
> | a | a | a | a | a | a |  
> |   | sssssss |   |   |   |   |  
> 
> 
> If i press TAB at the end... instead of lines aligned, i get:
> 
> | a | a       | a | a | a | a |
> |   | sssssss |   |   |   |   |
> 

If the problem happens without a .emacs file, but does not happen in
"emacs -Q", it means the reason is somewhere in the site-init files of
your Emacs installation.  So I suggest to look at the init files
loaded by Emacs, one of them is somehow causing this.